table
{
	width:90%;
	margin:auto;
}

th
{
	width:45%;
	text-align:center;
	border-bottom:1px solid #004A95;
	font-size:18px;
	padding:4px;
	font-weight:bold;
}

td
{
	padding:4px;
	width:45%;
	text-align:center;
}

td.spacer
{
	width:10%;
}

a:link, a:visited
{
	text-decoration:none;
	color:#004A95;
}

a:hover
{
	text-decoration:none;
	font-style:italic;
	color:#004A95;
}

body
{
	margin:0;
	padding:0;
}

.container
{
	width:1000px;
	margin:auto;
	background-color:#F4F4F4;
}

section
{
	padding-bottom:25px;
}

/* Begin nav styling */

nav
{
	text-align:center;
	font-size:1.5em;
	background-color:#9F9FFF;
}

nav ul
{
	list-style-type:none;
	display:inline;
	margin:0;
}

nav ul li
{
	display:inline;
	padding:30px;
}

/* End nav styling */

header
{
	background-image:url('../images/LOB.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width:1000px;
	height:200px;
}

footer
{
	clear:both;
}

h1
{
	text-align:center;
	font-size:2.25em;
}

h2
{
	text-align:center;
	font-weight:bold;
}

h3
{
	text-align:left;
	font-weight:bold;
	font-size:1em;
	padding-left:10px;
}

.horizontalRule
{
	background-image:url('../images/hr.jpg');
	width:1000px;
	height:10px;
}